Subject: Re: bug#58515: 29.0.50; [PATCH] Fix menu bar height

From: Manuel Giraud <[email-masked]>
Date: Sat, 15 Oct 2022 10:28:35 +0200

Po Lu <[email-masked]> writes:

[...]

> Thanks.  I think the latter two should be fixed first before installing
> this; also, menu bar height computation is rather tricky in its
> interaction with various window managers, so I'd wait until after the
> Emacs 29 branch is cut.

Ok.  I'll try to keep this around for Emacs 30 then.  In the mean time,
I'll also try to advance on those last two points.

> Also, please move the changes to xterm.c to xfns.c.

Ok.  I'll change this and post to this report.

Best regards,
-- 
Manuel Giraud